@charset "utf-8";

.col{
	font-size: 120%;
	margin-top: 0px; 
	margin-bottom: 0px; 
	padding: 2px 5px; 
}
#contentWrapper #contents .col_h {
	background-image: url(../image/col_gback200.png);
	height: 18px;
	width: 175px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 10px;
	font-weight: bold;
}
.pbox_intro_r{
	width:280px;
	margin:5px;
	padding:3px 1px 1px 5px;
	display: inline-block;
	float:left;
}
.picture_text_left500{
	width:500px;
	margin:5px;
	padding:3px 1px 1px 5px;
	display: inline-block;
	float:left;
}
.clearfix:after{
content: "";
clear: both;
display: block;
}

.lineadjust30{
display: inline-block;
width: 30em;	
}

.lineadjust5{
display: inline-block;
width: 5em;	
}

#content5{
	width: 750px;
	float: right;
	display: block;
	background-color: #FFFFFF;
	margin-right: 10px;
}
#content6{
	width: 750px;
	float: right;
	display: block;
	background-color: #DFD3EB;
	margin-right: 10px;
	margin-left: 10px;
}

#content6 h3{
	font-weight: bold;
	color: #FFF;
	background-repeat: no-repeat;
	font-size: large;
	background-color: #8B16FC;
	background-position: left 5px;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
｝
	

#content6 h4{
	padding-left: 20px;
	background-color: #BA79F8;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 10px;
}

/*#content6 h4 a {
	color:#009;
}
#content6 h4 a:visited {color:#009;}*/
	
.smaller_size{
	font-size: 0.9em
}
	
#contentWrapper p_right{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.6em;
	margin-left: 0px;
	text-align: right
}

